Subject: Re: bug#39669: libreoffice: documentation not installed

From: Leo Famulari <[email-masked]>
Date: Thu, 20 Feb 2020 16:11:38 -0500

On Tue, Feb 18, 2020 at 11:33:45AM -0900, Christopher Howard wrote:
> Hi, when I try to use libreoffice Help >> Libreoffice Help menu, I get
> error "The LibreOffice built-in help for current UI language (English
> (USA)) is not installed on your computer". Presumably some package
> definition adjustment is required, but if it is a problem on my end,
> I'd be glad to know of it.

It's the same for me. It would be great to make it work in our package.